Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 16:57:19 +0000

Chat transcript

	Harry Wed, 12/01/21 10:18:16 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 10:18:16 pm
		Hi
		I want to mount a server in your datacenter
	Harry 10:18:58 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
		Are we still connected?
	Visitor 10:21:10 pm
		One rack unit
		location would be North Carolina main
	Harry 10:22:17 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 10:24:00 pm
		yeah sharing
		give me a moment
	Harry 10:24:24 pm
		Sure
	Visitor 10:25:32 pm
		Murtaza bazaz, [email-masked], +91 9849201168
		+1 9849201168
	Harry 10:25:54 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 10:25:58 pm
		this is the phone number
	Harry 10:25:59 pm
		Is there anything else I can help you with today?
	Visitor 10:26:08 pm
		not the previous one
	Harry 10:26:12 pm
		Sure
		Is there anything else I can help you with today?
	Visitor 10:26:21 pm
		No thanks
	Harry 10:26:27 pm
		It was nice talking to you. Have a great day, goodbye!
	System 10:26:33 pm
		Harry archived the chat

	8m 17s

Chat has been opened from website: https://www.colocationamerica.com/product-category/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com